<template>
  <section id="Progresssection">
    <el-container>
      <el-row gutter="20">
        <el-col :lg="12" :xs="24" :md="12">
          <img class="image-fluid" src="@/assets/images/Third-img.png" />
        </el-col>
        <el-col :lg="12" :xs="24" :md="12">
          <h1>
            <b>Voluptatem dignissimos provident quasi corporis voluptates</b>
          </h1>
          <p>
            <i
              >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua.</i
            >
          </p>
          <div>
            <div class="top-headings">
              <h6>HTML</h6>
              <h6>100%</h6>
            </div>
            <div class="demo-progress">
              <el-progress :stroke-width="10" :percentage="100" />
            </div>
          </div>
          <div>
            <div class="top-headings">
              <h6>CSS</h6>
              <h6>90%</h6>
            </div>
            <div class="demo-progress">
              <el-progress :stroke-width="10" :percentage="90" />
            </div>
          </div>
          <div>
            <div class="top-headings">
              <h6>JAVASCRIPT</h6>
              <h6>75%</h6>
            </div>
            <div class="demo-progress">
              <el-progress :stroke-width="10" :percentage="75" />
            </div>
          </div>
          <div>
            <div class="top-headings">
              <h6>PHOTOSHOP</h6>
              <h6>55%</h6>
            </div>
          </div>
          <div class="demo-progress">
            <el-progress :stroke-width="10" :percentage="55" />
          </div>
        </el-col>
      </el-row>
    </el-container>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
#Progresssection {
  padding: 2% 5%;
  .el-progress-bar__inner {
    background-color: #37517e;
    height: 20px;
    border-radius: 0;
  }
  .el-progress-bar__outer {
    border-radius: 0;
  }
  .el-row {
    padding: 0 30px;
    display: flex;
    align-items: center;
  }

  h1 {
    font-size: 40px;
    color: #37517e;
    text-align: left;
    font-weight: 700;
    margin: 0;
  }
  p {
    color: #444;
    text-align: left;
    font-size: 18px;
    line-height: 1.5;
  }
  .el-progress__text {
    display: none;
  }
  img {
    width: 100%;
  }
  .top-headings {
    display: flex;
    justify-content: space-between;
    h6 {
      margin-bottom: 5px;
      color: #37517e;
    }
  }
}

@media screen and (min-width: 320px) and (max-width: 991px) {
  #Progresssection {
    padding: 50px 10px;
    h1 {
      font-size: 30px;
      color: #37517e;
      text-align: left;
      font-weight: 600;
      margin: 0;
    }
    p {
      color: #444;
      text-align: left;
      font-size: 16px;
      line-height: 1.5;
    }
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  #Progresssection {
    padding: 50px 10px;
    h1 {
      font-size: 35px;
      color: #37517e;
      text-align: left;
      font-weight: 700;
      margin: 0;
    }
    p {
      color: #444;
      text-align: left;
      font-size: 18px;
      line-height: 1;
    }
  }
}
</style>
